<?php
// Файл /netcat/modules/default/function.inc.php
// (класс кассового сервиса — my_register_provider_test, находится в
// файле /netcat/modules/default/my_register_provider_test.php)
spl_autoload_register(function($class) {
    if ($class == 'nc_payment_register_provider_schetmash') {
        include __DIR__ . '/schetmash.php';
    }
});